#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-static
version:              1.6.1.0
visibility:           public
id:                   yesod-static-1.6.1.0-JiNPz5Y42SZINLDB54Qe65
key:                  yesod-static-1.6.1.0-JiNPz5Y42SZINLDB54Qe65
license:              MIT
maintainer:
    Michael Snoyman <michael@snoyman.com>, Greg Weber <greg@gregweber.info>

author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Static file serving subsite for Yesod Web Framework.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-static>

category:             Web, Yesod
abi:                  0e963d12958c88cc438ea62119c25208
exposed:              True
exposed-modules:
    Yesod.EmbeddedStatic Yesod.EmbeddedStatic.Css.AbsoluteUrl
    Yesod.EmbeddedStatic.Generators Yesod.EmbeddedStatic.Types
    Yesod.Static

hidden-modules:
    Yesod.EmbeddedStatic.Internal Yesod.EmbeddedStatic.Css.Util

import-dirs:          /usr/lib/ghc-8.10.4/site-local/yesod-static-1.6.1.0
library-dirs:         /usr/lib/ghc-8.10.4/site-local/yesod-static-1.6.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/yesod-static-1.6.1.0
hs-libraries:         HSyesod-static-1.6.1.0-JiNPz5Y42SZINLDB54Qe65
depends:
    async-2.2.3-bRJqoep3gj749cy8sss28
    attoparsec-0.14.1-HHuimj8kHm8EKDOjwWaON1 base-4.14.1.0
    base64-bytestring-1.2.0.1-2sizeXr5YuKHleVBnJwnDa
    blaze-builder-0.4.2.1-KRXf5d4GbjLDdq3vlVdrGQ bytestring-0.10.12.0
    conduit-1.3.4.1-D7tjG3uoOloKYIrANBNmms containers-0.6.2.1
    cryptonite-0.28-Kde43ZVmc9p1nh94wcqdpo
    cryptonite-conduit-0.2.2-70MPaXMReMdGnlHv0ySg5E
    css-text-0.1.3.0-CsINVWmYoN2KnDyva4XHcs
    data-default-0.7.1.1-DVZWGRf90hqGebpGTaPvOV directory-1.3.6.0
    file-embed-0.0.13.0-w1EA2BlVGr45s6RdXSQRQ filepath-1.4.2.1
    hashable-1.3.1.0-1TzQw0rlraYH9EvMt0jxBh
    hjsmin-0.2.0.4-HiRK4uXEjYI3Mj1mvaFSA7
    http-types-0.12.3-1Uy1EEtkgppGbcrIJ2pXy1
    memory-0.15.0-57daFrxs7raALQDe4XhHzD
    mime-types-0.1.0.9-K6bQZUQKIEd9EmFkYNVLGe process-1.6.9.0
    template-haskell-2.16.0.0 text-1.2.4.1 transformers-0.5.6.2
    unix-compat-0.5.3-E98n0JyMac7Bz478oqWJHX
    unordered-containers-0.2.13.0-L0eBZW05rpSJOXS7yU5DxX
    wai-3.2.3-6on8LOUSZD29f1dlHswNTz
    wai-app-static-3.1.7.2-1CC8b6a0z6xAEGsff3kLPd
    yesod-core-1.6.19.0-1S10Dx4Oy9D6mmWCxFAT2b

haddock-interfaces:
    /usr/share/doc/haskell-yesod-static/html/yesod-static.haddock

haddock-html:         /usr/share/doc/haskell-yesod-static/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

